/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Vergelijkbare foto's";

"tochoose.title" = "Vergelijkbare foto's";
"tochoose.description" = "Het vinden en verwijderen van vergelijkbare foto's was nog nooit zo gemakkelijk.";

"imageinfo.name" = "Naam";
"imageinfo.size" = "Grootte";
"imageinfo.dimensions" = "Afmetingen";
"imageinfo.date" = "Datum gewijzigd";
"imageinfo.path" = "Pad";
"imageinfo.camera" = "Camera";

"imagecluster.photo" = "%@ foto's";
"imagecluster.totalsize" = "Totaal:";

"scanProgress1" = "Vergelijkbare foto's zoeken...";
"cleanning.title" = "Vergelijkbare foto's verwijderen...";
"toClean.nofounds.description" = "Er zijn vergelijkbare foto's gevonden op uw Mac.";
"album.trash.name" = "Resultaten van vergelijkbare foto's's";

"tutorial.title" = "Verwijder vergelijkbare foto's handmatig in de foto-app.";

"alert.title" = "Weet u zeker dat u \"%@\" en alle vergelijkbare foto's wilt verwijderen?";

"selection.title" = "Soortgelijke selecteren";
"selection.oldest" = "Nieuwste uitsluiten";
"selection.newest" = "Oudste uitsluiten";
"selection.deselectall" = "Alles deselecteren";

